# WOKernel_FileTypeIterator.hxx File Reference

`#include <WOKernel_DataMapIteratorOfDataMapOfFileType.hxx>`

## Defines

#define | WOKernel_FileTypeIterator_Type_() WOKernel_DataMapIteratorOfDataMapOfFileType_Type_()

## Typedefs

typedef WOKernel_DataMapIteratorOfDataMapOfFileType | WOKernel_FileTypeIterator

## Define Documentation

#define WOKernel_FileTypeIterator_Type_ | (

)

WOKernel_DataMapIteratorOfDataMapOfFileType_Type_()

## Typedef Documentation

typedef WOKernel_DataMapIteratorOfDataMapOfFileType WOKernel_FileTypeIterator